$blue: rgb(13, 102, 138);
$orange: rgb(248, 122, 4);
$gray: rgb(122, 122, 122);
$red: rgb(185, 17, 17);
$green: rgb(3, 141, 3);
$yellow: rgb(233, 200, 16);
$black: rgb(49, 49, 49);

$light-box-shadow: 0 0 10px 4px rgba(0, 0, 0, 0.05);
